Subject: [IGSSTATION-386]: NSSP: data publishing back on
From: Oivind Ruud <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 01 Mar 2005 14:28:41 -0700

******************************************************************************
IGS Station Mail          01 Mar 13:28:42 PST 2005      Message Number 386
******************************************************************************

Author: Oivind Ruud, UNAVCO

Dear Colleagues,

The network connection to the Yerevan, Armenia (NSSP) IGS station has 
been restored and all missing data has been recovered and published.

We apologize for the inconvenience this outage may have caused.

Maintenance and operations of the NSSP station is a collaborative effort 
supported by JPL, UNAVCO, and the National Survey for Seismic Protection 
(NSSP) in Armenia, with funding provided by NASA's Earth Science Enterprise.

Best Regards,

     -Oivind Ruud